[Compatibility]
LastVersion=10.0.10_20121025105350/20121025105350
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\Yun\Desktop\Tor Browser\FirefoxPortable\App\Firefox
LastAppDir=C:\Users\Yun\Desktop\Tor Browser\FirefoxPortable\App\Firefox
